.bodywrap{background:#fff;margin:0 auto;width:1240px}
.box{background:#fbfbfb;border:2px solid #ff120a;border-radius:10px;box-shadow:#634c4c 15px 15px 15px;display:inline-block;margin:45px}
.box a:link{color:#ea0f0d}
.box-text{height:200px;text-align:center;width:300px}
.captcha,.submit{text-align:center;margin:0 auto;width: 381px}
.castax{background:url(http://www.castax.com.au/images/css.jpg)}
.castax-heading{background:#fff;color:#777;display:block;font-size:2.6em;font-weight:700;letter-spacing:-.06em;margin:-100px 0 0;padding:35px 0 55px 115px}
.castax-phone{color:#111;display:block;margin:-110px 0 0 950px;padding:27px 5px 40px}
.castax-phone:hover{color:blue}
.contact{background:#fbfbfb;border:2px solid #ff120a;border-radius:10px;box-shadow:#634c4c 15px 15px 15px;margin:378px 0 0 795px;padding:15px 15px 0;position:absolute;top:0;width:392px}
.contact input{height:23px;width:270px}
.formentry{display:inline-block;line-height:22px;width:260px}
.fone-img{display:block;font:32px "Segoe UI Symbol",Tahoma;margin:-7px 0 -34px;text-align:left}
.fone-numb{display:block;font-size:1.8em;letter-spacing:.15em;padding:5px 0;text-align:right}
.fone:hover{color:#ea0f0d;text-decoration:none}
.footer{background:#111;color:#fff;margin:0 auto;padding:10px 0;text-align:center;width:1240px}
.formfield{display:inline-block;font-size:.9em;line-height:35px;width:105px}
.formhead{font-size:1.25em;padding:2px 0}
.header{margin:0 auto;width:1240px}
.header-banner{border-bottom:#ea0f0d solid 10px;margin:0 auto;padding:103px 620px}
.heading{padding-bottom:5px}
.logo{background-position:0 -228px;display:inline-block;margin:0 auto;padding:79px 86px 0 0}
.logo-link{float:left;height:100px;margin:-50px 0 0 -89px;position:absolute;width:89px}
.main-body{background:#fbfbfb;border:2px solid #ff120a;border-radius:10px;box-shadow:#634c4c 15px 15px 15px;margin:15px 0 0 11px;min-height:552px;padding:15px;width:724px}
.menu{border-bottom:#ea0f0d solid 25px;font-size:1.2em;margin-top:-26px;text-align:right}
.menu-tab{background:#ea0f0d;border-top-left-radius:10px;border-top-right-radius:10px;display:inline-block;line-height:26px;margin-left:5px;text-align:center;width:130px}
.menu-tab a{color:#fff}
.social{background-position:-86px -232px;height:40px;margin:1em auto;width:836px}
.social1{border-left:#000 solid 3px;border-right:#000 solid 3px;display:inline-block;height:40px;width:106px}
.social2{border-left:#000 solid 3px;border-right:#000 solid 3px;display:inline-block;height:40px;width:132px}
.threeboxes{border-top:#ea0f0d solid 2px;margin:45px auto 0;text-align:center;width:1240px}
a,.castax-phone:hover{text-decoration:none}
a:hover,a:active{text-decoration:underline}
body{color:#111;font:.9em/1.5em Arial,Helvetica,sans-serif;margin:0 auto}
h1,h2,h3,h4{font-weight:100;margin:28px 0 14px}
h3{font-size:1.3em}
h4{font-size:1.25em}
html{background:#fff;overflow-y:scroll;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased}
input[type=button]{height:27px;width:120px}
input[type=submit]{font-size:1.1em;height:1.9em;margin:10px 0;width:125px}
textarea{border:1px solid #999;border-radius:3px;font-family:Arial,Helvetica,sans-serif;margin:4px 0}
@media screen and (max-width:768px){#header {width:100%;}	
#castax-heading{width:100%;}
#menu{width:100%;}	
#menu-tab{width:25%;}
#threeboxes{width:100%;}
#header-banner castax {width:100%;}
	
#bodywrap {width:100%;}
#main-body {width:95%;}	
#contact {display:none;}
#box {display:none;}	
#box-text {display:none;}
#footer{display:none;}
#social1{display:none;}	
	
}